Subject: Re: Lebanon cs who released goods from UK hub address and paid the shipping UPFRONT
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 20 Aug 2014 22:46:54 +0530 (IST)

I am not the one who handle the chat in reference number  LTK1221601667801X but I am aware of this case.

Cs registered country before is USA who requested to change it to Lebanon. Lebanon customers don't have UK address ,only US.  There's already Unreleased Shipment in his suite ( UK suite to be precised) since he's registered country is in US that time.

The reg. country was changed and also UK hub address  was replaced to US hub address. Despite the fact that UK hub address is no longer in his suite ,  cs confirmed that he was able to release the shipment from his UK suite and paid the shipping cost upfront. This was confirmed under our chat session ticket no. LTK1221601666903X

Actually, the main reason why he came on chat is because he is looking for his shipment which was delivered to BLX but not updated in his suite which I believe it's because Lebanon cs shouldn't have UK hub address . When I informed cs regarding this matter, he is asking for a resolution. I advised that he can return it back to seller, ship to a local UK hub address or Dispose of the shipment. But cs chose to transfer it to a different suite 0797-5353 Malek Wali-Turkey account. In order to confirm that he is the owner of the account , I requested him to send an email to Borderlinx CS is using the registered email address of the account along with the complete details of the shipment ( refer chat session LTK1221601666923X )  which he did  under ticket no. LTK1221601666954X with the purchase invoice of the shipment. 

It has been updated on the day agent has escalated the request to warehouse team.But cs contacted us again ( refer chat session LTK1221601667801X )  inquiring the same shipment which the other agent has requested to update it in cs Lebanon account.

QUESTION: 

1. Do we now ship goods from UK BLX  to Lebanon ?
2. Do we now ask the payment upfront ?

Kindly advise and help me/us to clear this case. 

Rgds,
Gelna

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>, "ibrahim" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "sanjeev" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "gelna" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Khubrooh Siddiqui" <[email-masked]>, "Vivian Guo" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>
Sent: Wednesday, August 20, 2014 8:51:05 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Who handled this chat?

Please note even if the suite and email address is correct, we should ask the customer to confirm/verify the name registered in the account and his connection with the account holder. 

Please let me know if you have any questions regarding this.

Regards,
Deeksha 

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>, "ibrahim" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "sanjeev" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "gelna" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Khubrooh Siddiqui" <[email-masked]>, "Vivian Guo" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>
Sent: Wednesday, August 20, 2014 4:40:03 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Who handled this chat?

Why was this basic point missed? We must invariably verify the name prior to assisting any customer. 

Same case,  under ticket: LTK1221601667801X
 
Customer qusay alhasan  is on  chat and discussing about suite:  0777-3825
 
But suite: 0777-3825 belongs to Mahmoud Majzoub
 
Can we please make sure that agents always verify the name prior to assisting any customer?